Mailinglist Archive: opensuse-security (7 mails)

< Previous Next >
[opensuse-security] Re: openSUSE-SU-2013:0395-1: important: kernel: fixed local privilege escalation
On 03/06/2013 12:04 AM, opensuse-security@xxxxxxxxxxxx wrote:
openSUSE Security Update: kernel: fixed local privilege escalation
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0395-1
Rating: important
References: #797175 #799209 #800280 #801178 #801782 #802153
#804738 #805633
Cross-References: CVE-2012-5374 CVE-2013-0160 CVE-2013-0216
CVE-2013-0231 CVE-2013-1763
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that solves 5 vulnerabilities and has three fixes
is now available.

Why is this (and the latest couple of) updates not yet showing up in the
update repository? This one is in 12.2-test, and the pidgin and libqt4 I
don't yet see in any update repository. Just wondering what the problem
is. I went ahead and downloaded the kernel update manually from
12.2-test and updated, but that seems at best a workaround. The
announcement above says it is now available, but is it really?

Joe

--
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-security+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups